<!DOCTYPE html>
<html lang="en">

<head>
	<link href="https://fonts.googleapis.com/css?family=Rufina" rel="stylesheet" />
	<link href="https://fonts.googleapis.com/css?family=Anuphan" rel="stylesheet" />
	<link rel="stylesheet" href="https://unpkg.com/leaflet@1.9.3/dist/leaflet.css"
		integrity="sha256-kLaT2GOSpHechhsozzB+flnD+zUyjE2LlfWPgU04xyI=" crossorigin="" />
	<script src="https://unpkg.com/leaflet@1.9.3/dist/leaflet.js"
		integrity="sha256-WBkoXOwTeyKclOHuWtc+i2uENFpDZ9YPdf5Hf+D7ewM=" crossorigin=""></script>
	<meta charset="utf-8" />
	<link rel="icon" href="%sveltekit.assets%/logo_circle.png" />

	<meta name="description"
		content="
            Découvrez Madame Pain, un charmant fournil de boulangerie artisanale dirigé par Lauralie Aulner. Plongez dans l'expérience unique où tradition, nature et bien-être fusionnent pour créer un pain délicieux et sain. Explorez notre sélection de pains artisanaux, élaborés avec soin et attention. Rejoignez-nous dans cette aventure culinaire et découvrez le mariage parfait entre la passion de Lauralie et le plaisir de déguster un pain authentique et savoureux." />
	<meta property="og:title" content="Madame Pain, le vrai goût du pain par Lauralie Aulner" />
	<meta property="og:type" content="website" />
	<meta property="og:image" content="https://boulangeriemadamepain.fr/logo-circle.png" />
	<meta property="og:url" content="https://boulangeriemadamepain.fr" />
	<meta property="og:description"
		content="
            Découvrez Madame Pain, un charmant fournil de boulangerie artisanale dirigé par Lauralie Aulner. Plongez dans l'expérience unique où tradition, nature et bien-être fusionnent pour créer un pain délicieux et sain. Explorez notre sélection de pains artisanaux, élaborés avec soin et attention. Rejoignez-nous dans cette aventure culinaire et découvrez le mariage parfait entre la passion de Lauralie et le plaisir de déguster un pain authentique et savoureux." />
	<meta property="og:locale" content="fr_FR" />

	<meta name="keywords" content="pain, boulangerie, artisanal, nature, fournil, xocourt, delme, moselle">
	<meta name="description"
		content="Découvrez Madame Pain, un charmant fournil de boulangerie artisanale dirigé par Lauralie Aulner. Plongez dans l'expérience unique où tradition, nature et bien-être fusionnent pour créer un pain délicieux et sain. Explorez notre sélection de pains artisanaux, élaborés avec soin et attention. Rejoignez-nous dans cette aventure culinaire et découvrez le mariage parfait entre la passion de Lauralie et le plaisir de déguster un pain authentique et savoureux.">
	<meta name="author" content="Laurlie Aulner">
	<meta http-equiv="Content-Language" content="fr">
	<meta name="viewport" content="width=device-width, initial-scale=1">


	<!-- DO NOT REMOVE -->
	<meta name="google-site-verification" content="daKldXi49o84HNb0WyTVJDxnYSy5iIGYcUpQxvFf6ow" />

	<meta name="viewport" content="width=device-width" />
	<title>Madame Pain par Lauralie Aulner</title>
	%sveltekit.head%
</head>

<!-- DO NOT REMOVE -->
<!-- Google tag (gtag.js) -->
<!-- <script async src="https://www.googletagmanager.com/gtag/js?id=G-D833W60YXL"></script>
	<script>
		window.dataLayer = window.dataLayer || [];
		function gtag() {
			dataLayer.push(arguments);
		}
		gtag('js', new Date());

		gtag('config', 'G-D833W60YXL');
	</script> -->

<body data-sveltekit-preload-data="hover">
	<div style="display: contents">%sveltekit.body%</div>
</body>

</html>